@font-face {
    font-family:"AvenirRoman";
    src: url("./Fonts/Avenir-Roman.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
    font-family:"MADE-Mirage-medium";
    src: url("./Fonts/MADE-Mirage-medium.ttf") /* TTF file for CSS3 browsers */
}


@font-face {
    font-family:"Helvetica-Light";
    src: url("./Fonts/Helvetica-Light-05.ttf") /* TTF file for CSS3 browsers */
}


@font-face {
    font-family:"Helvetica-Bold";
    src: url("./Fonts/Helvetica-Bold-02.ttf") /* TTF file for CSS3 browsers */
}


.fnt-avnrrmn, section.sectH .ment.ii2 {
    font-family:'AvenirRoman', sans-serif,auto;
}


.fnt-mademirgmdm, section.sectH .isct1 .itxt2 {
    font-family:'MADE-Mirage-medium', sans-serif, auto;
}

.fnt-hltc-lgt {
    font-family:'Helvetica-Light', sans-serif, auto;
}

.fnt-hltc-bld {
    font-family:'Helvetica-Bold', sans-serif, auto;
}


/* ======================= Slick ================== */



/* Slider */

.slick-slider

{

    position: relative;



    display: block;

    box-sizing: border-box;



    -webkit-user-select: none;

       -moz-user-select: none;

        -ms-user-select: none;

            user-select: none;



    -webkit-touch-callout: none;

    -khtml-user-select: none;

    -ms-touch-action: pan-y;

        touch-action: pan-y;

    -webkit-tap-highlight-color: transparent;

}



.slick-list

{

    position: relative;



    display: block;

    overflow: hidden;



    margin: 0;

    padding: 0;

}

.slick-list:focus

{

    outline: none;

}

.slick-list.dragging

{

    cursor: pointer;

    cursor: hand;

}



.slick-slider .slick-track,

.slick-slider .slick-list

{

    -webkit-transform: translate3d(0, 0, 0);

       -moz-transform: translate3d(0, 0, 0);

        -ms-transform: translate3d(0, 0, 0);

         -o-transform: translate3d(0, 0, 0);

            transform: translate3d(0, 0, 0);

}



.slick-track

{

    position: relative;

    top: 0;

    left: 0;



    display: block;

    margin-left: auto;

    margin-right: auto;

}

.slick-track:before,

.slick-track:after

{

    display: table;



    content: '';

}

.slick-track:after

{

    clear: both;

}

.slick-loading .slick-track

{

    visibility: hidden;

}



.slick-slide

{

    display: none;

    float: left;



    height: 100%;

    min-height: 1px;

}

[dir='rtl'] .slick-slide

{

    float: right;

}

.slick-slide img

{

    display: block;

}

.slick-slide.slick-loading img

{

    display: none;

}

.slick-slide.dragging img

{

    pointer-events: none;

}

.slick-initialized .slick-slide

{

    display: block;

}

.slick-loading .slick-slide

{

    visibility: hidden;

}

.slick-vertical .slick-slide

{

    display: block;



    height: auto;



    border: 1px solid transparent;

}

.slick-arrow.slick-hidden {

    display: none;

}



/* ---------- Custom Modifications ------------ */







button.slick-arrow {



    position: absolute;



    z-index: 3;



    top: 37%;

    transform: translateY(-50%);



    background-color: transparent;



    border: #ffdead;



    width: 30px;



    height: 40px;



    line-height: 0;



    font-size: 0;



    cursor: pointer;



    transition: all 0.4s;



}





button.slick-arrow:focus {

    outline: none;

}



button.slick-prev.slick-arrow {



	left: -38px;



}







button.slick-next.slick-arrow {



	right: -38px;



}







button.slick-prev.slick-arrow:before {



	content: "<";



	border-right: 10px solid #AE9174;



}







button.slick-next.slick-arrow:before {



	content: ">";



	border-left: 10px solid #AE9174;



}







button.slick-arrow:before {



	line-height: 6;



	color: #494949;



	opacity: .75;



	-webkit-font-smoothing: antialiased;



	-moz-osx-font-smoothing: grayscale;



	content: "";



	position: absolute;



	top: 50%;



	left: 50%;



	-webkit-transform: translate(-50%, -50%);



	transform: translate(-50%, -50%);



	width: 0;



	height: 0;



	border-top: 10px solid transparent;



	border-bottom: 10px solid transparent;



	-moz-osx-font-smoothing: grayscale



}



button.slick-arrow.slick-disabled {

    opacity: 0.4;;

}



/* ---------- End Custom Modifications --------- */



/* ======================= End Slick ================== */







/* ===================== Animation =================== */





*[tnm].done {

	opacity: 1!important

}



*[tnm] {

	opacity: 0;

	-webkit-animation-duration: 1s;

	animation-duration: 1s;

	-webkit-animation-fill-mode: both;

	animation-fill-mode: both

}



@media all and (max-width:800px) {

	body *[tnm] {

		opacity: 1

	}

}



*[tnm].s2 {

	-webkit-animation-duration: 2s;

	animation-duration: 2s

}



*[tnm].s3 {

	-webkit-animation-duration: 3s;

	animation-duration: 3s

}



*[tnm].s4 {

	-webkit-animation-duration: 4s;

	animation-duration: 4s

}



*[tnm].s5 {

	-webkit-animation-duration: 5s;

	animation-duration: 5s

}



@-webkit-keyframes zoomIn {

	from {

		opacity: 0;

		-webkit-transform: scale3d(.3, .3, .3);

		transform: scale3d(.3, .3, .3)

	}

	50% {

		opacity: 1

	}

}



@keyframes zoomIn {

	from {

		opacity: 0;

		-webkit-transform: scale3d(.3, .3, .3);

		transform: scale3d(.3, .3, .3)

	}

	50% {

		opacity: 1

	}

}



.zoomIn {

	-webkit-animation-name: zoomIn;

	animation-name: zoomIn

}



@-webkit-keyframes fadeInDown {

	from {

		opacity: 0;

		-webkit-transform: translate3d(0, -100%, 0);

		transform: translate3d(0, -100%, 0)

	}

	to {

		opacity: 1;

		-webkit-transform: translate3d(0, 0, 0);

		transform: translate3d(0, 0, 0)

	}

}



@keyframes fadeInDown {

	from {

		opacity: 0;

		-webkit-transform: translate3d(0, -100%, 0);

		transform: translate3d(0, -100%, 0)

	}

	to {

		opacity: 1;

		-webkit-transform: translate3d(0, 0, 0);

		transform: translate3d(0, 0, 0)

	}

}



.fadeInDown {

	-webkit-animation-name: fadeInDown;

	animation-name: fadeInDown

}



@-webkit-keyframes zoomInLeft {

	from {

		opacity: 0;

		-webkit-transform: scale3d(.1, .1, .1) translate3d(-1000px, 0, 0);

		transform: scale3d(.1, .1, .1) translate3d(-1000px, 0, 0);

		-webkit-animation-timing-function: cubic-bezier(.55, .055, .675, .19);

		animation-timing-function: cubic-bezier(.55, .055, .675, .19)

	}

	60% {

		opacity: 1;

		-webkit-transform: scale3d(.475, .475, .475) translate3d(10px, 0, 0);

		transform: scale3d(.475, .475, .475) translate3d(10px, 0, 0);

		-webkit-animation-timing-function: cubic-bezier(.175, .885, .32, 1);

		animation-timing-function: cubic-bezier(.175, .885, .32, 1)

	}

}



@keyframes zoomInLeft {

	from {

		opacity: 0;

		-webkit-transform: scale3d(.1, .1, .1) translate3d(-1000px, 0, 0);

		transform: scale3d(.1, .1, .1) translate3d(-1000px, 0, 0);

		-webkit-animation-timing-function: cubic-bezier(.55, .055, .675, .19);

		animation-timing-function: cubic-bezier(.55, .055, .675, .19)

	}

	60% {

		opacity: 1;

		-webkit-transform: scale3d(.475, .475, .475) translate3d(10px, 0, 0);

		transform: scale3d(.475, .475, .475) translate3d(10px, 0, 0);

		-webkit-animation-timing-function: cubic-bezier(.175, .885, .32, 1);

		animation-timing-function: cubic-bezier(.175, .885, .32, 1)

	}

}



.zoomInLeft {

	-webkit-animation-name: zoomInLeft;

	animation-name: zoomInLeft

}



@-webkit-keyframes zoomInDown {

	from {

		opacity: 0;

		-webkit-transform: scale3d(.1, .1, .1) translate3d(0, -1000px, 0);

		transform: scale3d(.1, .1, .1) translate3d(0, -1000px, 0);

		-webkit-animation-timing-function: cubic-bezier(.55, .055, .675, .19);

		animation-timing-function: cubic-bezier(.55, .055, .675, .19)

	}

	60% {

		opacity: 1;

		-webkit-transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);

		transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);

		-webkit-animation-timing-function: cubic-bezier(.175, .885, .32, 1);

		animation-timing-function: cubic-bezier(.175, .885, .32, 1)

	}

}



@keyframes zoomInDown {

	from {

		opacity: 0;

		-webkit-transform: scale3d(.1, .1, .1) translate3d(0, -1000px, 0);

		transform: scale3d(.1, .1, .1) translate3d(0, -1000px, 0);

		-webkit-animation-timing-function: cubic-bezier(.55, .055, .675, .19);

		animation-timing-function: cubic-bezier(.55, .055, .675, .19)

	}

	60% {

		opacity: 1;

		-webkit-transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);

		transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);

		-webkit-animation-timing-function: cubic-bezier(.175, .885, .32, 1);

		animation-timing-function: cubic-bezier(.175, .885, .32, 1)

	}

}



.zoomInDown {

	-webkit-animation-name: zoomInDown;

	animation-name: zoomInDown

}



@-webkit-keyframes zoomInRight {

	from {

		opacity: 0;

		-webkit-transform: scale3d(.1, .1, .1) translate3d(1000px, 0, 0);

		transform: scale3d(.1, .1, .1) translate3d(1000px, 0, 0);

		-webkit-animation-timing-function: cubic-bezier(.55, .055, .675, .19);

		animation-timing-function: cubic-bezier(.55, .055, .675, .19)

	}

	60% {

		opacity: 1;

		-webkit-transform: scale3d(.475, .475, .475) translate3d(-10px, 0, 0);

		transform: scale3d(.475, .475, .475) translate3d(-10px, 0, 0);

		-webkit-animation-timing-function: cubic-bezier(.175, .885, .32, 1);

		animation-timing-function: cubic-bezier(.175, .885, .32, 1)

	}

}



@keyframes zoomInRight {

	from {

		opacity: 0;

		-webkit-transform: scale3d(.1, .1, .1) translate3d(1000px, 0, 0);

		transform: scale3d(.1, .1, .1) translate3d(1000px, 0, 0);

		-webkit-animation-timing-function: cubic-bezier(.55, .055, .675, .19);

		animation-timing-function: cubic-bezier(.55, .055, .675, .19)

	}

	60% {

		opacity: 1;

		-webkit-transform: scale3d(.475, .475, .475) translate3d(-10px, 0, 0);

		transform: scale3d(.475, .475, .475) translate3d(-10px, 0, 0);

		-webkit-animation-timing-function: cubic-bezier(.175, .885, .32, 1);

		animation-timing-function: cubic-bezier(.175, .885, .32, 1)

	}

}



.zoomInRight {

	-webkit-animation-name: zoomInRight;

	animation-name: zoomInRight

}



@-webkit-keyframes fadeInUp {

	from {

		opacity: 0;

		-webkit-transform: translate3d(0, 100%, 0);

		transform: translate3d(0, 100%, 0)

	}

	to {

		opacity: 1;

		-webkit-transform: translate3d(0, 0, 0);

		transform: translate3d(0, 0, 0)

	}

}



@keyframes fadeInUp {

	from {

		opacity: 0;

		-webkit-transform: translate3d(0, 100%, 0);

		transform: translate3d(0, 100%, 0)

	}

	to {

		opacity: 1;

		-webkit-transform: translate3d(0, 0, 0);

		transform: translate3d(0, 0, 0)

	}

}



.fadeInUp {

	-webkit-animation-name: fadeInUp;

	animation-name: fadeInUp

}



@-webkit-keyframes fadeInLeftBig {

	from {

		opacity: 0;

		-webkit-transform: translate3d(-2000px, 0, 0);

		transform: translate3d(-2000px, 0, 0)

	}

	to {

		opacity: 1;

		-webkit-transform: translate3d(0, 0, 0);

		transform: translate3d(0, 0, 0)

	}

}



@keyframes fadeInLeftBig {

	from {

		opacity: 0;

		-webkit-transform: translate3d(-2000px, 0, 0);

		transform: translate3d(-2000px, 0, 0)

	}

	to {

		opacity: 1;

		-webkit-transform: translate3d(0, 0, 0);

		transform: translate3d(0, 0, 0)

	}

}



.fadeInLeftBig {

	-webkit-animation-name: fadeInLeftBig;

	animation-name: fadeInLeftBig

}



@-webkit-keyframes fadeInRightBig {

	from {

		opacity: 0;

		-webkit-transform: translate3d(2000px, 0, 0);

		transform: translate3d(2000px, 0, 0)

	}

	to {

		opacity: 1;

		-webkit-transform: translate3d(0, 0, 0);

		transform: translate3d(0, 0, 0)

	}

}



@keyframes fadeInRightBig {

	from {

		opacity: 0;

		-webkit-transform: translate3d(2000px, 0, 0);

		transform: translate3d(2000px, 0, 0)

	}

	to {

		opacity: 1;

		-webkit-transform: translate3d(0, 0, 0);

		transform: translate3d(0, 0, 0)

	}

}



.fadeInRightBig {

	-webkit-animation-name: fadeInRightBig;

	animation-name: fadeInRightBig

}



@-webkit-keyframes zoomInUp {

	from {

		opacity: 0;

		-webkit-transform: scale3d(.1, .1, .1) translate3d(0, 1000px, 0);

		transform: scale3d(.1, .1, .1) translate3d(0, 1000px, 0);

		-webkit-animation-timing-function: cubic-bezier(.55, .055, .675, .19);

		animation-timing-function: cubic-bezier(.55, .055, .675, .19)

	}

	60% {

		opacity: 1;

		-webkit-transform: scale3d(.475, .475, .475) translate3d(0, -60px, 0);

		transform: scale3d(.475, .475, .475) translate3d(0, -60px, 0);

		-webkit-animation-timing-function: cubic-bezier(.175, .885, .32, 1);

		animation-timing-function: cubic-bezier(.175, .885, .32, 1)

	}

}



@keyframes zoomInUp {

	from {

		opacity: 0;

		-webkit-transform: scale3d(.1, .1, .1) translate3d(0, 1000px, 0);

		transform: scale3d(.1, .1, .1) translate3d(0, 1000px, 0);

		-webkit-animation-timing-function: cubic-bezier(.55, .055, .675, .19);

		animation-timing-function: cubic-bezier(.55, .055, .675, .19)

	}

	60% {

		opacity: 1;

		-webkit-transform: scale3d(.475, .475, .475) translate3d(0, -60px, 0);

		transform: scale3d(.475, .475, .475) translate3d(0, -60px, 0);

		-webkit-animation-timing-function: cubic-bezier(.175, .885, .32, 1);

		animation-timing-function: cubic-bezier(.175, .885, .32, 1)

	}

}



.zoomInUp {

	-webkit-animation-name: zoomInUp;

	animation-name: zoomInUp

}



@-webkit-keyframes fadeInLeft {

	from {

		opacity: 0;

		-webkit-transform: translate3d(-100%, 0, 0);

		transform: translate3d(-100%, 0, 0)

	}

	to {

		opacity: 1;

		-webkit-transform: translate3d(0, 0, 0);

		transform: translate3d(0, 0, 0)

	}

}



@keyframes fadeInLeft {

	from {

		opacity: 0;

		-webkit-transform: translate3d(-100%, 0, 0);

		transform: translate3d(-100%, 0, 0)

	}

	to {

		opacity: 1;

		-webkit-transform: translate3d(0, 0, 0);

		transform: translate3d(0, 0, 0)

	}

}



.fadeInLeft {

	-webkit-animation-name: fadeInLeft;

	animation-name: fadeInLeft

}



@-webkit-keyframes fadeInRight {

	from {

		opacity: 0;

		-webkit-transform: translate3d(100%, 0, 0);

		transform: translate3d(100%, 0, 0)

	}

	to {

		opacity: 1;

		-webkit-transform: translate3d(0, 0, 0);

		transform: translate3d(0, 0, 0)

	}

}



@keyframes fadeInRight {

	from {

		opacity: 0;

		-webkit-transform: translate3d(100%, 0, 0);

		transform: translate3d(100%, 0, 0)

	}

	to {

		opacity: 1;

		-webkit-transform: translate3d(0, 0, 0);

		transform: translate3d(0, 0, 0)

	}

}



.fadeInRight {

	-webkit-animation-name: fadeInRight;

	animation-name: fadeInRight

}





/* =========================================== */





img {

    max-width: 100%;

}



.fnt1 {

    font-family: serif, auto;

}



.cbox {

    max-width: 1200px;

    margin-left: auto;

    margin-right: auto;

    padding-left: 15px;

    padding-right: 15px;

}



/* ===== Legend Box ======= */



.legend_bx {

    display: block;

    margin-bottom: -9px;

} 



.legend_bx .clrbx {

    font-size: 13px;
    width: 20px;
    height: 20px;
    background-color: #AE9174;
    display: inline-block;
    margin-right: 7px;
    color: #fff;
    text-align: center;

}



.legend_bx p {

    display: inline-block;

    font-size: 12px;

}



.legend_bx .clrbx.c1 {

    background-color: #4f3e2a;

}



.legend_bx .clrbx.c2 {

    background-color: #e8e4e3;

    color: black;

}



.legend_bx .clrbx.c3 {

    background-color: #434345

}



/* ======================== */





/* ============== Zoom Modal ========= */





#ImgZoomModal .modal-header {

    position: absolute;

    right: 0;

    z-index: 9;

    border: none;

}



#ImgZoomModal .modal-header > .close {

    color: red;

    font-size: 2rem;

}



*[hdImg] {

    cursor: zoom-in;

}





/* =================================== */







/* ============== Header ============== */



section.hdr {

    border-bottom: 3px solid #544229;

    padding-top: 16px;

    padding-bottom: 15px;

}


section.hdr .row.hdr_i > .clm.b {
    text-align: right;
}

section.hdr .inrMenu {

    display: inline-block;
    margin-right: 3%;

}



section.hdr > .row .clm.a {

    -ms-flex: 0 0 18%;

    flex: 0 0 18%;

    max-width: 18%;

}





section.hdr a.nav-link:not(.active) {

    color: #C97457;

}



section.hdr a.nav-link.active, section.hdr a.nav-link:hover {

    color: #544229;

    font-weight: 500;

}



section.hdr a.nav-link {

    transition: all 0.3s;

}





/* ------ Responsive ---- */



@media all and (max-width:1140px) {

    body section.hdr .row.hdr_i > .clm.b {
        text-align: center;
    }
    body section.hdr .inrMenu { margin-right: auto; display: block;}

 }





@media all and (max-width:1100px) {

    body section.hdr > .row > .clm {

        -ms-flex: 0 0 100% !important;

        flex: 0 0 100% !important;

        max-width: 100% !important;

    }

}







@media all and (max-width:991px) {



    body section.hdr ul.navbar-nav {

    box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;

    padding: 10px 30px;

    max-width: 300px;

    margin-left: auto;

    margin-right: auto;

    margin-top: 15px;

    background-color: #ffffff;

    text-align: center;

    }



    body section.hdr button.navbar-toggler {

        margin: auto;

        margin-top: 15px;

    }



    body section.hdr .inrMenu {

        position: relative;

        height: 76px;

    }



    body section.hdr nav.navbar {

        position: absolute;

        top: 0;

        left: 0;

        right: 0;

        bottom: 0;

        z-index: 4;

    }



}



/* ------ End Responsive ---- */



/* ================================== */




.back_tp {
    position: fixed;
    right: 2%;
    bottom: 20px;
    cursor: pointer;
}

@media all and (max-width: 800px) {
    body .back_tp > img {
        width: 20px;
    }
}



/* ============== Sect A ============== */




.sectA .isct1 {
    margin-left: 19%;
    margin-right: 0;
    position: relative;
    z-index: 1;
}



.sectA .isct1 > .clm.a {

    background-image: url(./Images/sct1.jpg);

    background-size: cover;

    background-position: center;

}



.sectA .isct1 > .clm.b {

    background-color: #AE9174;

    padding-top: 11%;

    padding-bottom: 5%;

    position: relative;

}





.sectA .isct1 > .clm.b a.rgstr_ribn {

    position: absolute;

    top: -1%;

    right: 4%;

    width: 10%;

}





.sectA .isct1 > .clm.b .btns_wrap {
    position: absolute;
    top: 0;
    right: 16%;
    width: 100%;
    max-width: 329px;
}


.sectA .isct1 > .clm.b .btns_wrap > a.ibtn {
    background-image: url(./Images/buttons_sprite.png);
    width: 23.3%;
    display: inline-block;
    background-size: cover;
    padding-top: 26%;
    transition: all 0.4s;
}


.sectA .isct1 > .clm.b .btns_wrap > a.ibtn:hover {
    transform: translateY(-10px);
}

.sectA .isct1 > .clm.b .btns_wrap > a.ibtn.a {
    background-position: 1% 0;
}

.sectA .isct1 > .clm.b .btns_wrap > a.ibtn.b {
    background-position: 34% 0;
}

.sectA .isct1 > .clm.b .btns_wrap > a.ibtn.c {
    background-position: 67% 0;
}

.sectA .isct1 > .clm.b .btns_wrap > a.ibtn.aa {
    background-position: 100% 0;
    margin-right: 2px;
}




.sectA .isct1 .iis1 {

    max-width: 365px;

    color: white;

    margin-left: 13%;

}



.sectA .isct1 .itxt1 {

    font-size: 40px;

    font-weight: 400;

}



.sectA .isct1 .itxt1 > span {

    display: block;

}



.sectA .isct1 .itxt2 {

    margin-top: 3rem;

    margin-bottom: 4rem;

}



.sectA .isct1 .iis2 > .clm {

    padding-left: 0;

    padding-right: 0;

}





.sectA .isct1 .iis2 > .clm > .inr {

    padding-top: 30px;

    padding-bottom: 30px;

    text-align: center;

    position: relative;

    padding-left: 5px;

    padding-right: 5px;

    font-weight: 500;



}



.sectA .isct1 .iis2 > .clm > .inr:after {content: "";width: 90%;height: 90%;top: 50%;left: 50%;position: absolute;transform: translate(-50%, -50%);}





.sectA .isct1 .iis2 > .clm.a > .inr {
    background-color: #ece6e0;
    color: #544229;
}

.sectA .isct1 .iis2 > .clm.a > .inr:after {border: 1px solid #ae9174;}



.sectA .isct1 .iis2 > .clm.b {

    padding-left: 5px;

    padding-right: 5px;

}



.sectA .isct1 .iis2 > .clm.b > .inr {



    background-color: #C7B5A2;

    color: #544229;

    

}

.sectA .isct1 .iis2 > .clm.b > .inr:after {border: 1px solid #ECE6E0;}



.sectA .isct1 .iis2 > .clm.c > .inr {
    background-color: #544229;
    color: #dfdfdf;
}

.sectA .isct1 .iis2 > .clm.c > .inr:after {border: 1px solid #ece6e0;}





/* ------ Responsive ---- */


@media all and (max-width: 1200px) {
    body .sectA .isct1 > .clm.b .btns_wrap {
        max-width: 300px;
    }

    body .sectA .isct1 > .clm.b {
        padding-top: 13%;
    }
}



@media all and (max-width:991px) {

   body .sectA .isct1 {

       margin-left: 0px;

   }

    

}



@media all and (max-width:720px) {



    body .sectA .isct1 > .clm {

        -ms-flex: 0 0 100% !important;

        flex: 0 0 100% !important;

        max-width: 100% !important;

    }





    body .sectA .isct1 > .clm.a {

        padding-top: 115%;
        background-repeat: no-repeat;
        background-position: top;

    }

    

    body .sectA .isct1 .itxt1 {

        font-size: 25px;

    }

    

    body .sectA .isct1 .itxt1 > span {

        display: inline-block;

    }

    

    body .sectA .isct1 > .clm.b a.aerial_vw_btn {

        position: relative;

        right: 0;

        width: 80px;

        display: block;

        margin: auto;

        margin-bottom: 15px;

    }

    

    body .sectA .isct1 > .clm.b {
        padding-top: calc(85px + 10%);
    }

    

    body .sectA .isct1 > .clm.b a.rgstr_ribn {

        display: none;

    }



    body .sectA .isct1 .iis1 {

        margin-left: auto;

        margin-right: auto;

        text-align: center;

    }



    body .sectA .isct1 .itxt2 {

        margin-top: 1rem;

        margin-bottom: 2rem;

    }


    body .sectA .isct1 > .clm.b .btns_wrap {
        right: inherit;
        left: 50%;
        transform: translateX(-50%);
        top: 0px;
    }
    

    body .sectA .isct1 .iis2 > .clm > .inr {

        width: 112px !important;

        margin-left: auto;

        margin-right: auto;

    }

    

    body .sectA .isct1 .iis2 > .clm.b {

        padding-left: 0;

        right: 0;

    }

    

    body .row.mx-0.iis2 {

        text-align: center;

    }

    

    body .sectA .isct1 .iis2 > .clm {

        padding-left: 0;

        padding-right: 0;

    }



}



/* ------ End Responsive ---- */





/* ==================================== */







/* ============== Sect B ============== */



section.sectB {

    text-align: center;

    margin-top: 8%;

    margin-bottom: 7%;

}



section.sectB > .inr {

    max-width: 485px;

    margin: auto;

}



section.sectB .txt2 {

 color: #544229;

 font-weight: 400;

}



section.sectB .txt1 {

    color: #404041;

    font-size: 35px;

    font-weight: 400;

}



section.sectB .txt3 {

    margin-top: 2.5rem;

    color: #404041;

    font-size: 14px;

}







/* ==================================== */





/* ============== Sect C ============== */



section.sectC > .inr {

    display: inline-block;

    background-color: #AE9174;

    padding-left: 19%;

    padding-right: 5px;

}



section.sectC .isct1 {

    max-width: 820px;

    transform: translateY(-15px);

}



section.sectC .isct1 > .clm {

   padding-left: 5px;

   padding-right: 5px;

}





/* ==================================== */







/* ============== Sect D ============== */





section.sectD {

    margin-top: 12%;

}



section.sectD .isct1 {

    display: inline-block;

    position: relative;

    width: 100%;

}



section.sectD .isct1 > img {width: 100%;}



section.sectD > .inr {padding-left: 4.8%;padding-right: 4.8%;position: relative;}



section.sectD > .inr:after {content: "";position: absolute;top: 0;bottom: 0;right: 0;background-color: #ae9174;width: 10%;z-index: -1;}





section.sectD .isct1 .txtsct1 {

    position: absolute;

    top: 7%;

    left: 8%;



}



section.sectD .isct1 .txtsct2 {

    position: absolute;

    top: 7%;

    right: 8%;

    max-width: 267px;

    color: white;

    font-size: 14px;

}



section.sectD .itxt1 {

    font-size: 38px;

}



section.sectD .itxt1 > span {

    display: block;

}





@media all and (max-width: 850px) {

    body section.sectD > .inr {

        padding-left: 0;

        padding-right: 0;

    }

}



@media all and (max-width: 630px) {



    body section.sectD > .inr {

        padding-left: 0;

        padding-right: 0;

    }

    

    body section.sectD .isct1 .txtsct2 {

        display: none;

    }

    

    body section.sectD .isct1 .txtsct1 {
        left: 0;
        top: 0;
        width: 100%;
        position: relative;
    }

    

    body section.sectD .itxt1 {

        font-size: 1.4rem;

        text-align: center;

    }

    

    body section.sectD .itxt1 > span {

        display: inline-block;

    }

    

    body section.sectD .isct1 .txtsct1 .itxt2 {

        display: inherit !important;

        font-size: 13px;

        text-align: center;

    }

    body section.sectD > .inr:after {
        display: none;
    }


    body section.sectD .isct1 .txtsct1, body section.sectB > .inr, body section.sectC > .inr {
        padding-left: 15px;
        padding-right: 15px;
    }

    

}



/* ==================================== */









/* ============== Sect E ============== */





section.sectE {

    margin-top: 5%;

}





section.sectE .isct1 > .clm.a {

    background-color: #AE9174;

}



section.sectE .isct2 {

    max-width: 360px;

    color: white;

}





section.sectE .itxt1 {

    font-size: 44px;

}





section.sectE .itxt2 {

    font-size: 14px;

}





@media all and (max-width: 700px) {

    body section.sectE .itxt1 {

        font-size: 2rem;

        margin-bottom: 1.4rem!important;

    }





}





/* ==================================== */









/* ============== Sect F ============== */



section.sectF {

    margin-top: 5%;

}



section.sectF .itxt1 {

    color: #B68D70;

}





section.sectF .ment {

    position: relative;

}





section.sectF .ment .itm {

    float: left;

    padding-left: 10px;

    padding-right: 10px;

    font-weight: bold;

    font-size: 14px;

    cursor: pointer;

    transition: all 0.4s;

}



section.sectF .ment .itm.active, section.sectF .ment .itm:hover {

color: #B68D70

}



section.sectF .ment .itm:not(:first-child) {

    border-left: 1px solid #858585;

}



section.sectF .ment .sdbx_wrap {

    position: absolute;
    top: 0;

}



section.sectF .ment .sidebx:not(.active) {

    display: none;

}





section.sectF .ment .sidebx > span {

    display: block;

    text-align: left;

}



section.sectF .ment .sidebx {

    border-left: 5px solid #AE9174;

    padding-left: 12px;

    color: #544229;

    font-size: 23px;

    line-height: 1.1;

}



section.sectF .ment .sidebx > span.b {

    font-size: 45px;

}



section.sectF .ment .sidebx > span.c {

    font-size: 15px;

}





section.sectF .cntnt > .ictnt:not(.active) {

    display: none;

}



@media all and (max-width: 750px) {





    body section .ment .sdbx_wrap {

        display: none;

        float: none !important;

        margin-left: auto;

        margin-right: auto;

        width: 111px;

        margin-top: 25px;

        transform: scale(0.8);

    }



    body section .ment > .iinr {

        margin-top: 2px;

        padding: 0.5rem!important;

        box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;

    }



    body section .ment.ii2 > .iinr {

        box-shadow:none !important;

    }





    body section .ment .itm {

        display: block;

        align-items: center;

        text-align: center;

        float: none !important;

        border-left: none !important;

    }



    body section .ment.ii2 > .iinr > .itm {

        float: left !important;

        margin-bottom: 3px;

    }





    body section.sectF .row.infs > div {

        -ms-flex: 0 0 100%;

        flex: 0 0 100%;

        width: 100%;

        max-width: 100%;

    }

    

    body section.sectF .row.infs > div .legend_bx {

        max-width: 200px;

        margin: auto;

    }



    /*

    body .ment > .iinr {display: flex !important;flex-wrap: wrap;align-items: center;margin: 0 auto;text-align: center;max-width: 1000px;margin-top: 20px;padding: 0 20px;}



    body .ment > .iinr > .itm {

        display: flex;

        flex: 0 0 auto;

        box-sizing: border-box;

        text-align: center;

        margin: 5px auto;

        align-items: center;

        text-align: center;

        padding: 10px;

        margin-bottom: 1rem;

    }

    */

}



/* ==================================== */







/* ============== Sect G ============== */



section.sectG {

    margin-top: 8%;

}



section.sectG > .inr {

   overflow: hidden;

}



section.sectG .itxt1 {

    color: #B68D70;

}





section.sectG .ment {

    position: relative;

}





section.sectG .ment .itm {

    float: left;

    padding-left: 10px;

    padding-right: 10px;

    font-weight: bold;

    font-size: 14px;

    cursor: pointer;

    transition: all 0.4s;

}



section.sectG .ment .itm.active, section.sectG .ment .itm:hover {

color: #B68D70

}



section.sectG .ment .itm:not(:first-child) {

    border-left: 1px solid #858585;

}







section.sectG .imgwrap .itm {

    padding-left: 10px;

    padding-right: 10px;

    text-align: center;

}



section.sectG .imgwrap .itm .itmtxt1 {

    margin-top: 18px;

    font-size: 14px;

}





section.sectG .cntnt .ictnt[t-target]:not(.active) {

    display: none;

}



section.sectG .isct1w {

    background-color: #AE9174;

    margin-top: 14%;

}



section.sectG .isct1w .isct1 {

    transform: translateY(-47%);

    color: #ffffff;

}





@media all and (max-width: 1115px) {

    body button.slick-prev.slick-arrow {

        left: 10px;

    }



    body button.slick-next.slick-arrow {

        right: 10px;

    }



    body button.slick-arrow {

        background-color: white;

    }

}



@media all and (max-width:910px) {



    body section.sectG .isct1w .isct1 {

        transform: translateY(-40px);

    }



    body section.sectG .isct1w {

        margin-top: 70px;

    }



}



/* ==================================== */







/* ============== Sect H ============== */



section.sectH {

    margin-top: 8%;

}



section.sectH .itxt1 {

    color: #B68D70;

}





section.sectH .ment {

    position: relative;

}





section.sectH .ment .itm {

    float: left;

    padding-left: 10px;

    padding-right: 10px;

    font-weight: bold;

    font-size: 14px;

    cursor: pointer;

    transition: all 0.4s;

}



section.sectH .ment .itm.active, section.sectH .ment .itm:hover {

color: #B68D70

}



section.sectH .ment .itm:not(:first-child) {

    border-left: 1px solid #858585;

}



section.sectH .cntnt .ictnt[t-target]:not(.active) {

    display: none;

}





section.sectH .isct1 {

    margin-top: 8%;

}



section.sectH .isct1 .itxt2 > span {

    display: block;

}



section.sectH .isct1 .itxt2 {

    text-align: center;

    line-height: 1.2;

    margin-top: 6%;

}



section.sectH .isct1 .itxt2 > span.a {

    font-weight: bold;

    font-size: 14px;

    color: #404041;

}



section.sectH .isct1 .itxt2 > span.b {

    font-size: 14px;

    color: #AE9174;

}



section.sectH .isct1 .itxt2 > span.c {

    font-weight: 500;

    font-size: 13px;

}





@media all and (max-width: 750px) {



    section.sectH .cntnt.ii2 > .ictnt > .row > div {

        -ms-flex: 0 0 100%;

        flex: 0 0 100%;

        max-width: 100%;

        text-align: center;

    }



}


.cntnt.ii2 > .ictnt > .row > div {
    text-align: center;
}


/* ==================================== */





/* ============== Sect I ============== */



section.sectI {

    background-color: #AE9174;

    color: white;

    margin-top: 3%;

    padding-top: 6%;

    margin-bottom: 6%;

}





section.sectI .itxt1 {

    font-size: 41px;

}



section.sectI .itxt2 {

    font-size: 31px;

}



section.sectI .itxt3 {

    text-align: justify;

    font-size: 13px;

    color: #f3f3f3;

    max-width: 600px;

    margin-top: 5%;

    margin-bottom: 0;

}





section.sectI .itxt5, section.sectI .itxt4 {

    color:#564229;

}





section.sectI .isct1 {

    transform: translateY(40%);

}







section.sectI .formWrap {

	max-width: 835px;

	margin: auto;

	margin-top: 3rem;

	padding-bottom: 8rem;

	width: 80%

}



section.sectI .formWrap .form-row {

	margin-top: 2rem;

	position: relative

}



section.sectI .formWrap .form-row input {

	background-color: transparent;

	color: #fff;

	border: none;

	border-bottom: 2px solid #fff;

	padding-bottom: 10px

}



section.sectI .formWrap .form-row input::placeholder {

	color: #fff

}



section.sectI .formWrap .form-row .form-control:focus {

	outline: 0!important;

	outline-width: 0!important;

	box-shadow: none;

	-moz-box-shadow: none;

	-webkit-box-shadow: none;

	border-color: #d0b299

}



section.sectI select.form-control {

	background-color: transparent;

	color: #fff;

	border: none;

	border-bottom: 2px solid #fff;

	padding-bottom: 10px;

	-webkit-appearance: none;

	-moz-appearance: none;

	cursor: pointer

}



section.sectI select.form-control>option {

	background: #212529

}



section.sectI.txt2 {

	text-align: left;

	color: #fff;

	margin-top: 9px;

	font-size: 14px

}



section.sectI .submitBtn {

	border: 1px solid #fff;

	padding: 10px 50px;

	color: #edc5b7;

	font-size: 20px;

	text-decoration: none;

	transition: all .4s;

	-webkit-transition: all .4s

}



section.sectI .submitBtn:hover {

	border: 1px solid #edc5b7;

	color: #fff

}





section.sectI .isct1 .imginr {
    position: relative;
}

section.sectI .isct1 .imginr > .icntnt {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background-color: #000000b8;
    transition: all 0.4s;
    opacity: 0;
    
}

section.sectI .isct1 .imginr > .icntnt > .iitx1 {
    margin-bottom: 0;
    margin-top: 43%;
    transform: translateY(-50%);
    color: #B58C70;
    font-weight: bold;
    letter-spacing: -0.9px;
    line-height: 1.2;
    font-size: 14px;
}


section.sectI .isct1 .imginr > .icntnt > .iitx1 > span {
    font-weight: 500;
}


section.sectI .row.awards > div {
    padding-right: 10px;
}


@media all and (min-width: 660px) {
    section.sectI .isct1 .imginr:hover .icntnt {
        opacity: 1;
    }
}


@media all and (max-width: 600px) {

    body section.sectI .itxt1 {

        font-size: 2rem;

    }



    body section.sectI .itxt2 {

        font-size: 1.4rem;

    }

}



/* ==================================== */







/* ============== Sect J ============== */



section.sectJ {

    margin-top: 16%;

}



section.sectJ .itxt1 {

    font-size: 35px;

}



section.sectJ .formWrap {

	max-width: 835px;

	margin: auto;

	margin-top: 3rem;

	padding-bottom: 8rem;

	width: 80%

}



section.sectJ .formWrap .form-row {

	margin-top: 2rem;

	position: relative

}



section.sectJ .formWrap .form-row input {

	background-color: transparent;

	color: rgb(0, 0, 0);

	border: none;

	border-bottom: 1px solid rgb(94, 94, 94);

	padding-bottom: 10px

}



section.sectJ .formWrap .form-row input::placeholder {

	color: #AE9174

}



section.sectJ .formWrap .form-row .form-control:focus {

	outline: 0!important;

	outline-width: 0!important;

	box-shadow: none;

	-moz-box-shadow: none;

	-webkit-box-shadow: none;

	border-color: #d0b299

}



section.sectJ select.form-control {

	background-color: transparent;

	color: rgb(83, 83, 83);

	border: none;

	border-bottom: 2px solid rgb(117, 117, 117);

	padding-bottom: 10px;

	-webkit-appearance: none;

	-moz-appearance: none;

	cursor: pointer

}



section.sectJ select.form-control>option {

	background: #dadada

}



section.sectJ.txt2 {

	text-align: left;

	color: #AE9174;

	margin-top: 9px;

	font-size: 14px

}



section.sectJ .submitBtn {

	border: 1px solid #AE9174;

	padding: 10px 50px;

	color: #000000;

	font-size: 20px;

	text-decoration: none;

	transition: all .4s;

	-webkit-transition: all .4s

}



section.sectJ .submitBtn:hover {

	border: 1px solid #000000;

	color: #AE9174

}







/* ==================================== */







/* ============== Sect K ============== */



section.sectK {

    background-color: rgb(174, 145, 116);

    margin-top: 3%;

    padding-top: 6%;

    padding-bottom: 3%;

}





section.sectK .itxt1 {

    color: white;

    font-size: 38px;

    margin-bottom: 5%;

}



section.sectK .itxt2 {

    color: #382612;

    font-weight: bold;

}



section.sectK .itxt2 > span {

    font-weight: 500;

    font-size: 17px;

}



section.sectK .itxt3 {

    font-size: 14PX;

    font-weight: 500;

    color: #382612;

}





section.sectK .itxt4 {

    color: white;

    margin-top: 4%;

}





section.sectK .itxt5 {

    color: white;

    font-size: 10px;

    line-height: 1.1;

}


section.sectK .isct1 .clm:not(:last-child):after {
    border-right: 1px solid white;
    content: "";
    position: absolute;
    top: -15px;
    bottom: 0;
    width: 1px;
    background-color: #ffffff6b;
    right: 0;
    height: 80px;
}


@media all and (max-width: 767px) {

    section.sectK .isct1 .clm:not(:last-child):after {display: none;}

}



@media all and (max-width: 650px) {

    body section.sectK .isct1 > .clm > .iinr {

        width: 268px;

        margin-bottom: 25px;

        margin-left: auto;

        margin-right: auto;

    }

}



/* ==================================== */





footer {

    text-align: center;

    margin-top: 10px;

    margin-bottom: 10px;

    font-size: 13px;

}